/*******************************************
  
Description: Tire Choice Mobile
Description URL:
Version: 1.0
Author: Innovative Solutions - Rochester, NY
Author URL: http://www.innovativesol.com
	
Color Scheme:
#2e3192 = Blue Color
#ed1b24 = Red Color
#fef200 = Yellow Color
#1b1b1b = Body

*******************************************/


/******************************************/
/* General Styles */
/******************************************/
html {
	background: #2e3192;
}

/* Headers */
h1 {
	color: #2e3192;
}

h2 {
	border-bottom: 1px solid #2e3192;
	color: #2e3192;
}

h3 {
	color: #2e3192;
}

h4 {
	color: #2e3192;
}

h6 {
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

/*Logo*/
 #logo img {
     max-width: 130px;
}

/* Table styling */
.table th {
	background: #2e3192;
	color: #ffffff;
}


/******************************************/
/* Site Navigation */
/******************************************/

/* Site Menu/Navigation - Top Level */

/* Top Level - On state */
#primaryNav > li.breadcrumb > a {
	color: #2e3192;
}

/* Top Level - Hover state */
#primaryNav > li:hover > a, #primaryNav li.active a {
	color: #2e3192;
}

#mainNavigation li, #secondaryNavigation li {
	background: url(/portals/16/Images/nav-arrow.png) no-repeat center right;
}


/******************************************/
/* Content Area */
/******************************************/

/* Links */
#content a:link, #storeWrapper a {
	color: #9d1d16;
}

#content a:visited {
	color: #9d1d16;
}

#content a:hover, #storeWrapper a:hover {
	color: #2c0706;
}

#content a:active {
	color: #9d1d16;
}

/* Checkmark Bullet list */
#content ul.checkmark li { background:url(/Portals/16/Images/bullet-checkmark-black.png) no-repeat 2px/*left and right*/ 6px /*up and down*/; }
#content ul.checkmark li ul li { background:url(/Portals/16/Images/bullet-checkmark-grey.png) no-repeat 2px/*left and right*/ 6px /*up and down*/; }


/******************************************/
/* Tire Search */
/******************************************/
#searchType .searchTab {
	background: #ADADAD;
}

#searchType .searchTabSelected {
	background: #2e3192;
}

#mobileTireSearchWrapper #searchFormWrapper #searchType .searchTab label:hover {
    color: #ed1b24;
}

#mobileTireSearchWrapper #searchFormWrapper #searchType .searchTabSelected label:hover {
    color: #ffffff;
}

#tireSearch {
	/*background: #2e3192;*/
}

	#tireSearch #searchSection .tireSearchButton {
	}

#tireSearchResultsWrapper .resultWrapper .tireDataWrapper .titleLineWrapper .tireMakeModel a {
	color: #2e3192 !important;
}

#tireSearchResultsWrapper .promotionResult .result {
	border-color: #000000 !important;
}

.tirePromotionWrapper {
	background-color: #000000;
	color: #FFFFFF;
}

	.tirePromotionWrapper .highlightedText {
		color: #ffd204;
	}

#tireDetailWrapper .detailTab label:hover {
	color: #2e3192;
}

#tireDetailWrapper .selectedDetailTab {
	background-color: #2e3192;
	color: white;
}

	#tireDetailWrapper .selectedDetailTab label:hover {
		color: #ffffff;
	}

.tabBlock {
	border: 3px solid #2e3192;
}

#compareWrapper .specialOfferBlock {
	background-color: #000000;
	color: #FFFFFF;
}

#tireWrapper .resultWrapper #accordion .ui-state-default {
	background: none repeat scroll 0 0 #adadad;
	color: #696969;
}

#tireWrapper .resultWrapper #accordion .ui-state-active {
	background: url("images/ui-bg_highlight-hard_65_6e98c0_1x100.png") repeat-x scroll 50% 50% #004990;
	color: #ffffff;
}


/******************************************/
/* Tire Details */
/******************************************/
#tireWrapper .resultWrapper #accordion .tireSpecifications,
#tireWrapper .resultWrapper #accordion .tireDescription,
#tireWrapper .resultWrapper #accordion .tireFeaturesBenefits,
#tireWrapper .resultWrapper #accordion .tireWarranty {
	border: 2px solid #2e3192;
}

#tireWrapper .resultWrapper .tirePromotionWrapper {
	background-color: #2e3192;
	color: #ffffff;
}

#tireWrapper .resultWrapper #accordion .ui-state-active {
    background-color: #2e3192;
    color: #ffffff;
}

/******************************************/
/* DNN Style Overrides */
/******************************************/
.dnnPrimaryAction,
.dnnFormItem input[type="submit"],
a.dnnPrimaryAction,
input[type="button"],
input[type="submit"],
a.button,
#content a.button,
#content span.button > a {
	background: #ed1b24;
	border: 1px solid #b2241d;
	color: #ffffff !important;
}

	.dnnPrimaryAction:hover,
	.dnnFormItem input[type="submit"]:hover,
	a.dnnPrimaryAction:hover,
	input[type="button"]:hover,
	input[type="submit"]:hover,
	a.button:hover,
	#content a.button:hover,
    #content span.button > a:hover  {
		background: #861b15;
		border: 1px solid #b2241d;
		color: #FFFFFF;
	}


/******************************************/
/* Appointment Scheduler */
/******************************************/
#appointmentWrapper #apptStepNavigationWrapper,
#appointmentWrapper .appointmentStepWrapper .apptStepNavigationWrapper {
	background: url('/Portals/_default/Skins/Custom/Images/bg-appointment-navigation.png') repeat-x 0 1px;
}

	#appointmentWrapper #apptStepNavigationWrapper .currentStep {
		background-color: #323232;
		border: 1px solid #323232 !important;
		color: #FFFFFF !important;
	}

		#appointmentWrapper #apptStepNavigationWrapper .currentStep div.apptStepNumber {
			color: #ffd204 !important;
		}

	#appointmentWrapper #apptStepNavigationWrapper div.validated {
		background: url('/Portals/_default/Skins/Custom/Images/icon-appointment-validated.png') no-repeat 197px 18px;
	}

#appointmentWrapper #appointmentContentWrapper table thead {
	background-color: #2e3192;
	color: #FFFFFF;
}

.rushContainer .apptRushStrong {
	color: #2e3192;
}

#appointmentWrapper .storeDetails .storePhone {
	color: #2e3192;
}

#appointmentWrapper .requiredField {
	color: #2e3192;
}

#appointmentWrapper .appointmentStepWrapper .validated .apptStepNavigation {
	background: url('/Portals/_default/Skins/Custom/Images/icon-appointment-validated.png') no-repeat right 10px center;
}

#appointmentWrapper .currentStep {
	background-color: #2e3192 !important;
    border: 1px solid #2e3192 !important;
}

	#appointmentWrapper .currentStep .apptStepNavigation {
		color: #FFFFFF !important;
	}

		#appointmentWrapper .currentStep .apptStepNavigation .apptStepNumber {
			color: #FCD116 !important;
		}


/******************************************/
/* Location Search */
/******************************************/
#locationSearch {
	background: #2e3192;
}

#locationSearchContent {
	background: none;
}

#storeSelected #storeInfoWrapper #storeInfo #storeTelephone,
#storeSelected #storeInfoWrapper #storeInfo #storeTelephone a {
	color: #ffd204;
}

#storeSelected #storeInfoWrapper #storeInfo #storeDetails {
	color: #FFFFFF;
}

#storeSelected #storeInfoWrapper #storeInfo a.button {
	background: #ed1b24;
	border: 1px solid #b2241d;
	color: #FFFFFF !important;
}

#noStoreSelected a#btnLaunchSearch { }

#storeSelected .storeInfoCollapsed,
#storeSelected .storeInfoExpanded {
	background-color: #2e3192;
}

	#storeSelected .storeInfoCollapsed #storeInfoExpanderIcon,
	#storeSelected .storeInfoExpanded #storeInfoExpanderIcon {
		background: url('/Portals/16/Images/location-finder-expand-collapse-toggle.png') no-repeat 0 0;
	}

	#storeSelected .storeInfoExpanded #storeInfoExpanderIcon {
		background-position: 0 -18px;
	}

    #storeSelected .storeStatusOpen {
        color: #24EE4A;
    }

.storeStatusOpen {
	color: #009029;
}

.storeStatusClosed {
	color: #ed1b24;
}

.gpsIcon {
	background: url(/portals/16/Images/icon-gps.png) no-repeat center right;
	color: #FFFFFF;
}

#locationSearchPopUp {
	border-bottom: 2px solid #2e3192;
}

	#locationSearchPopUp a {
		color: #2e3192;
	}

	#locationSearchPopUp #locationSearchHeaderWrapper {
		border-bottom: 1px solid #2e3192;
	}

		#locationSearchPopUp #locationSearchHeaderWrapper #headerContent #locationSearchHeader #searchResultsCollapse {
			background: url(/portals/16/Images/icon-location-finder-results-collapse.png) no-repeat center right;
		}

	#locationSearchPopUp #locationSearchNavigationWrapper #locationSearchNavigation .navigationButton a.selected {
		background: #2e3192;
        border: 1px solid #131566;
		color: #FFFFFF;
	}

#storeDetailsModuleWrapper #storePhone {
	color: #2e3192;
}


/******************************************/
/* Footer */
/******************************************/

#footer {
	background: #2e3192;
	color: #ffffff;
}


/******************************************/
/* Alert Banner */
/******************************************/
#mobileBanner {
    background: #f8e691;
    border-bottom: 2px solid #e2d287;
    color: #ee2e24;
}